<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/app.js"></script>
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <h1 class="text-center">
        <a href="http://localhost:3000">
            Dapp
        </a>
    </h1>
    <div class="tabs">
        <div class="tab-2">
            <label for="tab2-1" class="lable-tab-2">Sinh viên</label>
            <input id="tab2-1" name="tabs-two" type="radio" checked="checked">
            <div>
                <div class="row">
                    <div class="col-6">
                        <label class="lable-tab-2">DSSV</label>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Tên sinh viên</th>
                                </tr>
                            </thead>
                            <tbody id="dssv">
                                <tr id="rm-sv">
                                    <td colspan="2">Chưa có sinh viên</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-6 float-left">
                        <label class="lable-tab-2">Thêm sinh viên</label>
                        <form>
                            <div class="form-group">
                                <label for="ma_sv">Mã SV</label>
                                <input type="text" class="form-control" id="ma_sv" placeholder="Nhập mã sinh viên">
                            </div>
                            <div class="form-group">
                                <label for="ten_sv">Tên SV</label>
                                <input type="text" class="form-control" id="ten_sv" placeholder="Nhập tên sinh viên">
                            </div>
                            <button type="button" class="btn btn-primary" id="them_sv">Thêm sv</button>
                          </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="tab-2 tab-3">
            <label for="tab2-2" class="lable-tab-2">Giảng viên</label>
            <input id="tab2-2" name="tabs-two" type="radio">
            <div>
                <div class="row">
                    <div class="col-6">
                        <label class="lable-tab-2">DSGV</label>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Tên giảng viên</th>
                                </tr>
                            </thead>
                            <tbody id="dsgv">
                                <tr id="rm-gv">
                                    <td colspan="2">Chưa có giảng viên</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-6 float-left">
                        <label class="lable-tab-2">Thêm giảng viên</label>
                        <form>
                            <div class="form-group">
                              <label for="ma_gv">Mã GV</label>
                              <input type="text" class="form-control" id="ma_gv" placeholder="Nhập mã giảng viên">
                            </div>
                            <div class="form-group">
                              <label for="ten_gv">Tên GV</label>
                              <input type="sinhvien" class="form-control" id="ten_gv" placeholder="Nhập tên giảng viên">
                            </div>
                            <button type="button" class="btn btn-primary" id="them_gv">Thêm</button>
                          </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="tab-2 tab-4">
            <label for="tab2-3" class="lable-tab-2">Môn học</label>
            <input id="tab2-3" name="tabs-two" type="radio">
            <div>
                <div class="row">
                    <div class="col-6">
                        <label class="lable-tab-2">DSMH</label>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Tên môn học</th>
                                </tr>
                            </thead>
                            <tbody id="dsmh">
                                <tr id="rm-mh">
                                    <td colspan="2">Chưa có môn học</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-6 float-left">
                        <label class="lable-tab-2">Thêm môn học</label>
                        <form>
                            <div class="form-group">
                              <label for="ma_mh">Mã MH</label>
                              <input type="text" class="form-control" id="ma_mh" placeholder="Nhập mã môn học">
                            </div>
                            <div class="form-group">
                              <label for="ten_mh">Tên MH</label>
                              <input type="sinhvien" class="form-control" id="ten_mh" placeholder="Nhập tên môn học">
                            </div>
                            <button type="button" class="btn btn-primary" id="them_mh">Thêm môn học</button>
                          </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="tab-2 tab-5">
            <label for="tab2-4" class="lable-tab-2">Quản lý lớp môn</label>
            <input id="tab2-4" name="tabs-two" type="radio">
            <div>
                <div class="row">
                    <div class="col-6">
                        <label class="lable-tab-2">Danh sách lớp môn</label>
                        <table class="table table-bordered">
                            <thead> 
                                <tr>
                                    <th>Mã lớp môn</th>
                                    <th>Môn học</th>
                                    <th>Giảng viên</th>
                                    <th>Trạng thái</th>
                                    <th>Tác vụ</th>
                                </tr>
                            </thead>
                            <tbody id="dslm">
                                <tr id="rm-lm">
                                    <td colspan="5">Chưa có lớp môn nào</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-6 float-left">
                        <label class="lable-tab-2">Thêm môn học</label>
                        <form>
                            <div class="form-group">
                              <label>Mã Lớp Môn</label>
                              <input type="text" class="form-control" id="ma_lm" placeholder="Nhập mã lớp môn">
                            </div>
                            <div class="form-group">
                              <label>Môn học</label>
                                <select class="form-control" id="chon_mon_hoc">
                                    <option>Chọn môn học</option>
                                </select>
                            </div>
                            <div class="form-group">
                              <label>Giảng viên</label>
                                <select class="form-control" id="chon_giang_vien">
                                    <option>Chọn giảng viên</option>
                                </select>
                            </div>
                            <button type="button" class="btn btn-primary" id="them_lop_mon">Thêm lớp môn</button>
                          </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
